{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters":"備麼時掲暁幇槇謝鼕竃這樣処種們約態懶覚髪両貴盤鉤龜鶺還煩過靜調邊諢雖囲給輯視頻類綫権負責瑤飯対電脳義進戯実伝説論興愛楽戰劇熱騰堯開為鰛夥絡隊話応該動請漸変際議並現経練軟専門領訂閲業漲誤習継続飄誘梛嘗試譜毎遙凜藝記親讓驚喞ー歓飛問勁臉紅総難術産選較則堅礎罷摂題晩髣輸鼇畢頭確順勢僂証緩換連顆鈕駕軽積験関嗚細詳臥別鵺許纏綿見禰張審誰運復緊憶轍観誠撫喬翹単純顕詢齣終啓歯頬緋潤転鰡驗麭頷縫滲瑩識尋陰強認奮渇膩鮮縮竄陣洶齒櫓響詞匯執豐離嬌語繃擺長節頂亀間闘儼風設訴齧圖鷏嘸頑湊厖貼蕋頓討厭逓奨隠絶適剛顫渋鳴衵撃挙鐔帯濫徹須歴賞巓層圧鰌熾導弾撹唖驟痙攣蝕満躍達極悪紐揺瀕臨倣襲諸勝絞増潰縁搾顳舗鬨釈淨級輪寛擠鬧慮攅銭懐預擁鰺費維賺銷鄭擇婦獲霊竅師鎬雑鵞場噴錯慣馬鏡僅鶏紹訣黨鯔撲醤組簡皷歩軸釘務訪賛評虧綻燦爛養項慶買爾鹹絲鞁烱嫻鄰拡繞談艶掃溝鋭喩數緒呑脹髱綜織罵遠蹠鑵閉貫顧鮠釿険売偽飽羇線衆夾異駮闍貪喚邁蕩洟襍営環訝暫創吶齡郵員帥渾鳰顔敗鵁竰黒録団懃鑑奪贏讌讙殺鰤鼡計劃栄結規圓鶯澤狢侶妬賓帰協嚇鑿質訓館斉資鍛煉統籌鯆靭墜穏側戸饒賦骭労倶暢遺躊聯庁優偸體東縦慚穢齊値憂欄鏈瀏覧飆輿腸袗桜鵤違編輩鱇構謎鰾鱚講減藍曇窺渉懾昿賀諠譌麁塊踴瓊漿騒傾誡撥痺閃銛飾鋺濃濺諒遅朧諡軍瘋車攬揚塵轎悶揮閑課郷標華灘麌蕚陽鷆頗紛瞞憤斬牽鶸悩貝鶇競傘鱶駛陸暈駆鵈偉驕焼滾鐇嘖旙珎飲髮濘鴃哢刪鰰臓鞆靺鉄栲膚畳囂済蘇頼竪傷澆糾薬剤滅諌寧鰮徳辧皺詫絎焔駭聞貎鞴補償擾貿賽賭賈駐鷁駟槍娯・慫慂碼歛釟職鐘鉉鵝魚鶫紀嘆饋針喪縅裝廃駁簾貨倆紙鯣賜絋擱憊訊剣譏鷽鳧譚鼈隣漣豼査鍋簷療儀麩鍵麗釣頁鉋蠱勧髞搶鏘襯齢爍読碩饐謂騎謌繊繼軌蝪淪鵄擣倉罠痩謹廂載飢餓鈴鑒渦絨驫錚鍼騙縛檸囈潔鮴瀉濶狽闖牆納臍羃懇龍躋検賣穎銘倫飃霧靄曖篭諱鵐園闊鴾鐶莊轟錫厳鍖報梺遷鵙鰊輌簽閙財採唄巒帳筆貧蒼駲滌襌處悧雛鏥謐鹽緕監嘔撓豈觧闢參頚襪鰕塗宮縹緲蠎濁災汚鈍魯躱霤湯譖爺艸謔蘰蘆窩鴿賠誇額逹顱浹紋證覩朶羨篩鋒烏測鰆餽詛鮓詭褻護賎鞐鈩顯階懲罰診銹脇蘊釁猟蝋燭獄聰聾溏嘩鑢懸廏裃諾囁釖誂縷蛯莟灣綣笘衛髢贈遶罧艱鈑軅滯隨筬賁躰辯誹煥粛棟樹靤榠鑚襾鉚澗荵嚢謀閧鵯憚贐跼軣鉱樛媽鶲筥墾禍諍聲釐醫膰躪橋鉢獸鉧鍠筴庫錺竜鈔櫃獎鎖顏腫筅笶劉羶鰈粧谺鱆驤藪謬馼燉蘿頽瑣隱齦鋼轆觸靆餅窮磽苙緤擬靦麥黐敵頸馳叢鰄漢贅糘鴒銀厠諂繹輛顛鎮糞隴鉛縄梱癲輳亜齋貭葷壷鯰賢孫擲幣諳鐚筺馴漬轢簔籖蝨餬蕭靫纜貢緑紗麪翫蛻書鑰惻羈絆點繚軒瀾鮟黴釀贖輹賻摯謁繆瓸裄驀錻獰虜締寵歳讖蔔荅誕傭銜匱巣袞鷙聡鬪販瓏迚甦錵誦蠑窪鑁鞨購襠聳綢薐瀝秬霑瑪薩茖揀祕飴鷄鐙諜钁毀佇鉗訌韆貶掻糲溌輒紳愴鬘閾欽鮨鮗頌趨盞鴉剰靉肬棗貞嬰鰒椦膣糴跿頃萓靨疂銕竡鍄謾詑鞏躄簒諷蹌蜑遜顰襷穩聖貍蝦懴脛覓謡錮膸餌矚綴漑篤鷭",
    "target_characters":"备么时揭晓帮吧谢啦灶这样处种们约态懒觉发两贵盘够吗嗯还烦过噗调边诨虽围给辑视频类饪权负责她饭对电脑义进戏实传说论兴爱乐战剧热腾啊开为耍伙络队话应该动请渐变际议拼现经练软专门领订阅业涨误习继续飘诱嚯尝试谱每呢你艺记亲让惊唧—欢飞问劲脸红总难术产选较则坚础罢摄题晚筷输厉毕头确顺势搂证缓换连颗纽驾轻积验关呜细详卧别盯许缠绵见偾张审谁运复紧忆辙观诚抚瞧翘单纯显询沉终启齿颊绯润转咕嘟碰颔缝渗莹识寻阴强认奋渴腻鲜缩窜阵汹份噜响词汇执丰离娇语绷摆长节顶龟间陡俨风设诉哪图丢呒顽凑庞贴咿顿讨厌递奖隐绝适刚颤涩鸣咻击举呃带滥彻须历赏巅层压嗓炽导弹搅哑骤痉挛蚀满跃达极恶扭摇濒临仿袭诸胜绞增溃缘榨噢铺吱释净级轮宽挤闹虑攒钱怀预拥账费维赚销郑择妇获灵窍师搞杂撑场喷错惯马镜仅鸡绍诀奶咦扑酱组简懂步轴钉务访赞评亏绽灿烂养项庆买尔嘿丝舔啵娴另扩绕谈艳扫沟锐喻馐绪吞胀烫综织骂远搐缴闭贯顾啪嗒险卖伪饱挲线众夹异揪拽贪唤迈荡餍嘀营环讶暂创呐办邮员帅浑砸颜败咖喱黑录团嘞鉴夺赢嚓撂杀哟您计划荣结规圆哎泽诶侣妒宾归协吓凿质训馆齐资锻炼统筹趴韧坠稳侧户饶赋赶劳俱畅遗踌联厅优偷啤东纵惭秽咱值忧栏链浏览飙舆肠熠樱唉违编辈甩构谜尴尬讲减蓝昙窥涉慑旷贺忐忑躺块镯琼浆骚倾诫拨痹闪哧饰蹭浓溅谅迟胧涣军疯车拦扬尘轿闷挥闲课乡标华滩挡阂阳瞪颇纷瞒愤斩牵扯恼贝嘻竞伞嚷驶陆晕驱盼伟骄烧滚糙啧硌撸饮咚泞愣咔删糕脏瘫睬铁烤肤叠嚣济苏赖竖伤浇纠药剂灭谏宁喔德笫皱诧嗲焰骇闻喵瘾补偿扰贸赛赌贾驻裤驷枪娱·怂恿码敛扒职钟炫鹅鱼喂纪叹馈针丧耷媲废驳帘货俩纸胳赐逛搁惫讯剑讥哼谎谭桌邻涟漪查锅噱疗仪傻键丽钓页跑蛊劝膛抢锵衬龄烁读硕瞄谓骑馋纤娆轨刨沦歧捣仓卟瘦谨厢载饥饿铃漩涡绒垫挣萦骗缚拧呓洁挪泻肮狈闯墙纳脐剜恳咙跻检睐颖铭伦蹦雾霭暧笼讳吵园阔啡佬螃轰锡严吆报泫迁扔趟辆签喽财踩呗峦帐笔贫苍咧涤诩窸窣雏抿谧拖潢监呕挠岂撬呛掺颈袜塌涂宫缥缈剐浊灾污钝鲁躲揽汤懵爷怵谑喏坍窝鸽赔垮额捅颅浃纹惬囔朵羡筛锋乌测啥捂诅眯诡亵护贱掐哆嗦阶惩罚诊锈胁蕴衅猎蜡烛狱绌聋搪哗叽悬嘬卡诺嗫偎掰缕嗬氲缱绻沏卫嗡赠愫泵艰扳涔铩跺嘁贲坝辩诽焕肃栋树澈荑钻撅铆涧舀囊谋憋怔惮妩攥嗨矿鲠妈摔嗝啃祸睁忪疙瘩咂躏桥钵兽呣嗳呲库簌龙钞柜嘈锁噩肿囫囵刘膻砰妆晾绑镶梆谬眶炖萝颓琐匀龈钢辘叼娓饼穷跷噔咣拟腼丫爹敌嚎驰丛棵汉赘噙脖银厕谄绎跤颠镇粪拢铅绳捆癫揍亚噘嗖荤壶俏贤孙掷币谙唷嘹驯渍啰旖旎哒姗萧茬缆贡绿纱倘嗍蜕书钥恻羁绊爸缭轩澜氨霉酿赎戾汩挚谒缪碜菇蓦狰狞虏缔宠岁谶臊唰诞佣衔匮巢衮鸷聪桩贩珑睽骜掳诵抠挖婊嘎购裆耸绸棱沥姣玷玛萨噼捡哔饴踢蹬谍氧毁伫钳讧妞贬搔粝泼辄绅怆孽阈钦垃圾颂趋盏鸦嗞呸蹩枣贞婴磕屌绉骛瘪顷擞靥怼崽遛喳谩嗌巩抡篡讽跄捋逊颦垦悱圣洼虾忏胫觅谣锢嗑饵瞩缀溉笃姬"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "simhei.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "simhei.ttf",
      "override_charset": 134
    }
  }
}